[General]
AddToWindowsFirewall=1
ShowGridLines=0
SaveFilterIndex=0
ShowInfoTip=1
CaptureMethod=2
PCapAdapterName=\Device\NPF_{D4D0628C-C4BE-4581-ACFB-F41B69380D03}
NetMonAdapterName=
NetMon3AdapterName=
AdapterName=
VerSplitLoc=16383
CaptureOnProgramStart=1
TrayIcon=0
StartAsHidden=0
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF EA 00 00 00 27 00 00 00 6A 03 00 00 07 02 00 00
Columns=8C 00 00 00 C8 00 01 00 64 00 02 00 64 00 03 00 5E 01 04 00
Sort=0
CookiesColumns=FA 00 00 00 FA 00 01 00 64 00 02 00
CookiesSort=0
